{
	"buttons":[
		{
			"objectName":"dictBtn",
			"linkage":"dictBtn_mc",
			"clickFunction":"clickToLoadDictionary",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"unit":"unit11"}
		}
	]
}